{ eskk-vim }:
[
  (final: prev:
    let
      vim-eskk = prev.vimUtils.buildVimPlugin {
        name = "vim-eskk";
        src = eskk-vim;
      };
    in
    {
      vimPlugins = prev.vimPlugins // {
        inherit vim-eskk;
      };
    }
  )
]
